*{
	font-family:Helvetica, Arial, sans-serif;
}
h1, h1 a{
	font-size:40px;
	color:#000000;
	text-decoration:none;
	font-weight:normal;
	margin:0;
	padding:0;	
}
h2{
	font-size:34px;
	color:#000000;
	font-weight:normal;
	margin:0 0 10px 0;
}
h3{
	font-size:28px;
	color:#000000;
	font-weight:normal;
	margin:0;
	padding:0;	
}